<?php
$z[0]=Array("field","恰嘉觉沃西嘎尔东孜山,恰嘉觉沃",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","恰嘉觉沃西嘎尔东孜山恰嘉觉沃西嘎尔东孜山在那曲地区嘉黎县境内。是座名副其实的形似银枪立空的冰峰。它垂直而陡峭。如若从山脚下看其峰顶，头顶的帽子也会落于脚下。此外，在其附近的藏日山上有不知名的奇树，恰琼曲杰山有天然字母100个。,恰嘉觉沃西嘎尔东",72,356);
$z[1][4]['name']="description";
$z[2]=Array("field","恰嘉觉沃西嘎尔东孜山_嘉黎县恰嘉觉沃西嘎尔东孜山旅游",358,447);
$z[2][4]['name']="title";
$z[3]=Array("field","",449,488);
$z[3][4]['name']="writer";
$z[4]=Array("field","",490,529);
$z[4][4]['name']="source";
$z[5]=Array("field","",531,571);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　恰嘉觉沃西嘎尔东孜山\n</p><p>　　恰嘉觉沃西嘎尔东孜山在那曲地区嘉黎县境内。是座名副其实的形似银枪立空的冰峰。它垂直而陡峭。如若从山脚下看其峰顶，头顶的帽子也会落于脚下。此外，在其附近的藏日山上有不知名的奇树，恰琼曲杰山有天然字母100个。<br clear=all>",573,861);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140422/13b142Q02V50-2SH.gif",863,946);
$z[7][4]['name']="litpic";

?>